Latest Entries »

jueves, 15 de abril de 2010

Descarga de aplicaciones gratuitas para AutoCAD


ORIENT_ACDV
Orienta las entidades creadas o asociadas mediante el comando ORIENT_ACDV con respecto al punto de vista actual. La orientación se realizada de forma automática al ejecutar los comandos de renderizado. Una alternativa a los objetos paisajísticos en versiones superiores al Autocad 2006.
Autor: Acad version®  fecha: 22/06/2007
EDNUM
Permite la edición de sólo la parte numérica de un texto.
Autor: Acad version®  fecha: 28/08/2006
ATEXTO
Alinea los textos seleccionados (de cualquier tipo) con respecto a cualquier entidad de referencia.
Autor: Acad version® SpeedCAD©  fecha: 22/06/2007
REJ
Crea una rejilla virtual en pantalla para encuadrar una o más entidades. Esta versión permite especificar las dimensiones del encuadre en pixels.
Autor: Acad version®  fecha: 26/06/2007
2BLOCK
Conviente un Bloque dinámico o ánonimo en un Bloque simple.
Autor: Acad version®  fecha: 19/06/2007
PB
Pega como bloque el contenido del portapapeles, solicitando un nombre para el nuevo bloque.
Autor: Acad version®  fecha: 19/06/2007
ACT-PINZ
Activa los pinzamientos después de los comandos FILTER y _PSELECT en las versiones de Autocad en las que no sucede automáticamente. PSELECT se usa normalmente para selecionar entidades desde la paleta de herramientas, sin seleccionarlas previamente con pinzamientos, para poder modificar sus propiedades.
Autor: Acad version®  fecha: 19/06/2007
PTRO
Elimina la rotación de las entidad Punto, que en las últimas versiones de Autocad giran con su plano. Cambiar el estilo de punto para apreciarlo.
Autor: Acad version®  fecha: 19/06/2007
VIZ-TXT
Corrige la visualización de los textos que no se ven correctamente (por diversos motivos).
Autor: Acad version®  fecha: 19/06/2007
REG2POL
Convierte las regiones seleccionadas en polilíneas.
Autor: Acad version®  fecha: 22/06/2007
CLS
Limpia el contenido de la ventana de texto.
Autor: Acad version®  fecha: 19/06/2007
ITEXT & ITEXTC
Iguala el contenido de diferentes tipos de textos y entidades compuestas.
Autor: Acad version®  fecha: 19/06/2007
MT1
Convierte textos en Mtextos de una sola línea. (depende de herramientas Express).
Autor: Acad version®  fecha: 19/06/2007
CXC
Reemplaza el color de entidad elegido por otro color.
Autor: Acad version®  fecha: 19/06/2007
DES=
Ubica el signo desigual en el texto que seleccionemos.
Autor: Acad version®  fecha: 22/06/2007
CN+
Corrige el SCP de las polilíneas creadas en un SCP diferente.
Autor: Acad version®  fecha: 19/06/2007
NOLAY
Evita que las entidades designadas dependan del Color y el TL asignado por capa. Pemitiendo de esta forma cambiar las entidades entre capas sin que se alteren sus propiedades (color y TL) actuales.
Autor: Acad version®  fecha: 19/06/2007
MXDIST
Crea una equidistancia múltiple de la entidad seleccionada. Permite indicar hacia que lado se efectuará y el número de repeticiones.
Autor: Acad version®  fecha: 30/06/2007
GC
Alinea el cursor (cruz filar) con la entidad que se seleccione o lo restaura a su estado original.
Autor: Acad version®  fecha: 23/06/2007
E-VIEW & I-VIEW
Permite exportar e importar las vistas guardadas en un dibujo.
Autor: Acad version®  fecha: 30/06/2007
ASO-HATCH
Reasocia a una polilínea el sombreado sólido que le corresponde, que normalmente ya no coincide con esta.
Autor: Acad version®  fecha: 30/06/2007
C-LAYER
Evita que existan en un dibujo entidades sin Color por Capa. Crea capas con el nombre del color (ACI) de estas entidades en las que son ubicadas según su color.
Autor: Acad version®  fecha: 22/06/2007
DEL-OLE
La rutina permite borrar todos los objetos OLE de un dibujo.
Autor: Acad version®  fecha: 30/06/2007
EMP3D
Crea empalmes de un radio dado en todas las aristas de un sólido3D.
Autor: Acad version®  fecha: 30/06/2007
VTEXT
Permite mantener siempre todo tipo de textos paralelos a la vista actual, para que se puedan leer si se cambia la vista. Respeta los puntos de inserción de los textos.
Autor: Acad version® SpeedCAD©  fecha: 30/06/2007
CLOSPOL
Cierra todas las polilíneas abiertas que seleccionemos.
Autor: Acad version®  fecha: 08/07/2007
A-ALIN
Comando simplificado para alinear entidades con respecto a otra.
Autor: Acad version®  fecha: 30/06/2007
XDIST
Equidista una entidad a ambos lados una distancia dada.
Autor: Acad version®  fecha: 30/06/2007
LAPIZ
Comando que permite dibujar polilíneas sin pinchar sus vértices. Similar al comando Boceto.
Autor: Evgcad, SpeedCAD & Acad version®  fecha: 30/06/2007
IBLOCK
Inserta dibujos dwg como bloques ahorrando una serie de pasos.
Autor: Acad version®  fecha: 30/06/2007
COBJ
Centra la entidad seleccionada dentro de la ventana gráfica en la que se encuentre.
Autor: Acad version®  fecha: 30/06/2007
CIRC-P
Crea círculos de un radio dado en todos los puntos seleccionados.
Autor: Acad version®  fecha: 30/06/2007
TAMIP
Calcula la visualización en tamaño real de cualquier dibujo con sólo indicar la escala a la que, en princio, se va a imprimir.
Autor: Acad version®  fecha: 08/07/2007
CROSP
Elimina los segmentos cruzados de una polilínea cerrada. En caso contrario, estos segmentos interferirían en la creación de ciertas entidades complejas.
Autor: Acad version®  fecha: 08/07/2007
POLIG
Crea una poligonal introduciendo todas las coordenadas desde el teclado numérico, tanto polares como rectangulares (2D ó 3D). -Coor polares: 100<45 ó 100/45 -Coor rectangulares: 200,150 ó 200*150
Autor: Acad version®  fecha: 08/07/2007
CIR-TPR
Crea un círculo tangente a otro existente, que pasa por un punto dado y tiene un radio también dado. (tangente, punto y radio)
Autor: Acad version®  fecha: 18/09/2007
CPOL
Convierte a polilínea todos los círculos que seleccionemos, manteniendo sus principales características (color, capa y TL).
Autor: Acad version®  fecha: 19/09/2007
CHV
Crea dos conjuntos de selección separando las cotas horizontales y verticales en cada uno. Ideal para cuando se ha acotado en otro SCP o utilizando cotas alineadas.
Autor: Acad version®  fecha: 27/11/2007
MAT2LAY
Crea capas según los Materiales asignados a cada entidad de la selección, y ubica la entidad en la capa del material que le corresponde. (versión sup. 2006)
Autor: Acad version®  fecha: 12/12/2007
APOL & APOALL
Crea textos con la superficie de los recintos seleccionados. Si cambia la superficie del recinto también cambia el valor del texto automáticamente.
Autor: Acad version®  fecha: 19/12/2007
DELBLK
Borra el bloque o la referencia externa seleccionada de todo el dibujo, aunque esté insertado en presentaciones de espacio papel.
Autor: Acad version®  fecha: 24/09/2008
DEL-VERT
Borra los vértices que se seleccionen en una polilínea.
Autor: Acad version®  fecha: 06/10/2008
AEXPORT & AIMPORT 
Permite exportar o importar las entidades de un dibujo mediante un archivo que genera la rutina.
Autor: Acad version®  fecha: 02/12/2008
UPCOOR
Actualiza el valor de las cotas de coordenadas según su posición actual (respecto al SCU). La precisión se establece mediante las Unidades del dibujo.
Autor: Acad version®  fecha: 27/02/2009
BATCHLISP
Permite ejecutar un lisp en todos los archivos que seleccionemos. El lisp debe contener un comando de igual nombre que el archivo. Por ejemplo: (defun c:zoome () (COMMAND "_.ZOOM" "_e" )) y el nombre del archivo zoome.lsp PD: recomiendo que el lisp se guarde en C:\ para evitar problemas con las rutas
Autor: JefferyPSanders  fecha: 11/03/2009
EXPBLK
Descompone el bloque seleccionado en todo el dibujo, aunque esté insertado en presentaciones de espacio papel.
Autor: Acad version®   fecha: 20/04/2009
BK2PRE
Copia el bloque que se seleccione en una presentación (layout) en el resto de presentaciones, manteniendo las características originales.
Autor: Acad version®  fecha: 07/05/2009
PCOOR
Permite que las Cotas de coordenadas usen el estilo de punto que esté definido en el dibujo.
Autor: Acad version®  fecha: 01/10/2009
SUMSUP
Calcula la suma total de áreas y perímetros de todas la entidades que se seleccionen (polilíneas, regiones, sombreados,...).
Autor: Acad version®  fecha: 03/03/2010

2 comentarios:

jose luis dijo...

Amigo como funciona la aplicacion PTRO para eliminar la rotación de las entidad Punto,me gustaria que enseñes como usarla pq al momento de seleccionar los textos aparece este mensaje
error: bad argument type: lselsetp nil

Mufasu CAD dijo...

Realmente me ayude a aprender AutoCAD ..

AutoCAD Tutorial

Publicar un comentario en la entrada